.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-570508a8-4f65-866a-db3b-f16166f7f5a3 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: rgb(248, 249, 250) !important;
}
div#fragment-b2108fc2-bf68-941f-eb8f-1bdea13d0272 {
    background-color: #f1f1f1!important;
    padding: 10px!important;
}
div#fragment-d11a1424-7a38-ea18-483c-5d16e5343aca {
    background: #f1f1f1;
}
.breadcrumb {
    padding: 0px 0px 20px 10px!important;
    color: #FFF!important;
    max-width: 1366px!important;
margin:0 auto;
}
.breadcrumb-link {
    color: #494949!important;
 
}
.breadcrumb-item.active, .breadcrumb-item .active {
    color: #2c5697!important;
}
.lfr-layout-structure-item-9118557e-64ea-6a4c-c4ac-6a61b3a0f007 {
text-align: center !important;
}
.lfr-layout-structure-item-3024f78e-eccb-bfc2-eafa-ca49ab1e9129 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-95e8e6fc-b394-6755-26d8-bf300719d8b2 {
display: none !important;
}
.lfr-layout-structure-item-6d01b878-c1fc-509d-b38b-571d19a77d50 {
border-radius: 20px !important;
max-width: 1366px !important;
}
